JV(1)

NAME
jv - JSONSchema Validation using Go

SYNOPSIS
jv [OPTIONS] SCHEMA [INSTANCE...]

OPTIONS

-h, --help
    Print help information

-v, --version
    Print build information

-q, --quiet
    Do not print errors

-d, --draft version
    Draft version used when '$schema' is missing. Valid values 4, 6, 7, 2019, 2020 (default 2020)

-o, --output format
    Output format. Valid values simple, alt, flag, basic, detailed (default "simple")

-f, --assert-format
    Enable format assertions with draft >= 2019

-c, --assert-content
    Enable content assertions with draft >= 7

-k, --insecure
    Use insecure TLS connection

--cacert pem-file
    Use the specified pem-file to verify the peer. The file may contain multiple CA certificates

-m, --map url_prefix=/path/to/dir
    load url with prefix from given directory. Syntax url_prefix=/path/to/dir